Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 12:20:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sonal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sonal Bot:  Hi Sonal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addition
 al 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567015714            04:01 PM, 03rd Jul                   Mohammed                   Hi Sonal, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           04:01 PM, 03rd Jul                     sonal                    When will i get my refund           04:02 PM, 03rd Jul                     sonal                    ?           04:02 PM, 03rd Jul                   Mohammed                
    Could you please share your order number so that I can assist you further?           04:03 PM, 03rd Jul                     sonal                    My last order on my account           04:03 PM, 03rd Jul                     sonal                    .           04:05 PM, 03rd Jul                     sonal                    What's taking you so long to reply?           04:05 PM, 03rd Jul                     sonal                    ?           04:06 PM, 03rd Jul                     sonal                    ?           04:06 PM, 03rd Jul                     sonal                    .           04:06 PM, 03rd Jul                     sonal                    ?           04:06 PM, 03rd Jul                     sonal                    .?           04:06 PM, 03rd Jul                     sonal                    ?           04:06 PM, 03rd Jul                     sonal                    ?           04:06 PM, 03rd Jul                     sonal                    ?           04:06 PM, 03
 rd Jul                     sonal                    ?           04:06 PM, 03rd Jul                     sonal                    ?           04:06 PM, 03rd Jul                     sonal                    ?.           04:06 PM, 03rd Jul                     sonal                    ?           04:06 PM, 03rd Jul                   Mohammed                   Please allow me a moment to check this for you.           04:07 PM, 03rd Jul                     sonal                    Oh my god           04:09 PM, 03rd Jul                     sonal                    Why r u so slow           04:09 PM, 03rd Jul                     sonal                    Should i complain on social media?           04:10 PM, 03rd Jul                   Mohammed                   Sorry for the late reply           04:12 PM, 03rd Jul                   Mohammed                   We would like to inform you that as we have checked the items still not yet collected from our courier partner           04:13 PM, 03rd 
 Jul                     sonal                    Yes so itz been more than a week. When r ull planning to collect and give my refund?           04:13 PM, 03rd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,           04:17 PM, 03rd Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items ASAP           04:17 PM, 03rd Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:18 PM, 03rd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:20 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4575881